lines
{
  count=455
  line0
  {
    u_racingline=0.227646
    u_overtake=0.500000
    flags=0
    velocity=30.513773
  }
  line1
  {
    u_racingline=0.232768
    u_overtake=0.500000
    flags=0
    velocity=30.899128
  }
  line2
  {
    u_racingline=0.239428
    u_overtake=0.500000
    flags=0
    velocity=31.317778
  }
  line3
  {
    u_racingline=0.245556
    u_overtake=0.500000
    flags=0
    velocity=31.776653
  }
  line4
  {
    u_racingline=0.250956
    u_overtake=0.500000
    flags=0
    velocity=32.263493
  }
  line5
  {
    u_racingline=0.257144
    u_overtake=0.500000
    flags=0
    velocity=32.749290
  }
  line6
  {
    u_racingline=0.265883
    u_overtake=0.500000
    flags=0
    velocity=33.207066
  }
  line7
  {
    u_racingline=0.279261
    u_overtake=0.500000
    flags=0
    velocity=33.564133
  }
  line8
  {
    u_racingline=0.299471
    u_overtake=0.500000
    flags=0
    velocity=33.670193
  }
  line9
  {
    u_racingline=0.323824
    u_overtake=0.500000
    flags=0
    velocity=34.169167
  }
  line10
  {
    u_racingline=0.355065
    u_overtake=0.500000
    flags=0
    velocity=34.579376
  }
  line11
  {
    u_racingline=0.395172
    u_overtake=0.500000
    flags=0
    velocity=34.965450
  }
  line12
  {
    u_racingline=0.444740
    u_overtake=0.500000
    flags=0
    velocity=35.282948
  }
  line13
  {
    u_racingline=0.499319
    u_overtake=0.500000
    flags=0
    velocity=35.427914
  }
  line14
  {
    u_racingline=0.562384
    u_overtake=0.500000
    flags=0
    velocity=35.364964
  }
  line15
  {
    u_racingline=0.627238
    u_overtake=0.500000
    flags=0
    velocity=35.251747
  }
  line16
  {
    u_racingline=0.687401
    u_overtake=0.500000
    flags=0
    velocity=35.070034
  }
  line17
  {
    u_racingline=0.740309
    u_overtake=0.500000
    flags=0
    velocity=34.865204
  }
  line18
  {
    u_racingline=0.777313
    u_overtake=0.500000
    flags=0
    velocity=34.646603
  }
  line19
  {
    u_racingline=0.794195
    u_overtake=0.500000
    flags=0
    velocity=34.413872
  }
  line20
  {
    u_racingline=0.792180
    u_overtake=0.500000
    flags=0
    velocity=34.206760
  }
  line21
  {
    u_racingline=0.774572
    u_overtake=0.500000
    flags=0
    velocity=34.006901
  }
  line22
  {
    u_racingline=0.743746
    u_overtake=0.500000
    flags=0
    velocity=33.814701
  }
  line23
  {
    u_racingline=0.696432
    u_overtake=0.500000
    flags=0
    velocity=33.599224
  }
  line24
  {
    u_racingline=0.637899
    u_overtake=0.500000
    flags=0
    velocity=33.381645
  }
  line25
  {
    u_racingline=0.567094
    u_overtake=0.500000
    flags=0
    velocity=33.129585
  }
  line26
  {
    u_racingline=0.475844
    u_overtake=0.500000
    flags=0
    velocity=32.817276
  }
  line27
  {
    u_racingline=0.392086
    u_overtake=0.500000
    flags=0
    velocity=32.528088
  }
  line28
  {
    u_racingline=0.306562
    u_overtake=0.500000
    flags=0
    velocity=32.161648
  }
  line29
  {
    u_racingline=0.233326
    u_overtake=0.500000
    flags=0
    velocity=31.797108
  }
  line30
  {
    u_racingline=0.174650
    u_overtake=0.500000
    flags=0
    velocity=31.435295
  }
  line31
  {
    u_racingline=0.130587
    u_overtake=0.500000
    flags=0
    velocity=31.077198
  }
  line32
  {
    u_racingline=0.101251
    u_overtake=0.500000
    flags=0
    velocity=30.708300
  }
  line33
  {
    u_racingline=0.087174
    u_overtake=0.500000
    flags=0
    velocity=30.368052
  }
  line34
  {
    u_racingline=0.085693
    u_overtake=0.500000
    flags=0
    velocity=29.596361
  }
  line35
  {
    u_racingline=0.104512
    u_overtake=0.500000
    flags=0
    velocity=28.871941
  }
  line36
  {
    u_racingline=0.145324
    u_overtake=0.500000
    flags=0
    velocity=28.091408
  }
  line37
  {
    u_racingline=0.208769
    u_overtake=0.500000
    flags=0
    velocity=27.260717
  }
  line38
  {
    u_racingline=0.289036
    u_overtake=0.500000
    flags=0
    velocity=26.376902
  }
  line39
  {
    u_racingline=0.385964
    u_overtake=0.500000
    flags=0
    velocity=25.412687
  }
  line40
  {
    u_racingline=0.483920
    u_overtake=0.500000
    flags=0
    velocity=24.457287
  }
  line41
  {
    u_racingline=0.578255
    u_overtake=0.500000
    flags=0
    velocity=23.658377
  }
  line42
  {
    u_racingline=0.662896
    u_overtake=0.500000
    flags=0
    velocity=23.284220
  }
  line43
  {
    u_racingline=0.739606
    u_overtake=0.500000
    flags=0
    velocity=23.169901
  }
  line44
  {
    u_racingline=0.803111
    u_overtake=0.500000
    flags=0
    velocity=23.070616
  }
  line45
  {
    u_racingline=0.850309
    u_overtake=0.500000
    flags=0
    velocity=22.965670
  }
  line46
  {
    u_racingline=0.879108
    u_overtake=0.500000
    flags=0
    velocity=22.867657
  }
  line47
  {
    u_racingline=0.891188
    u_overtake=0.500000
    flags=0
    velocity=22.924356
  }
  line48
  {
    u_racingline=0.885849
    u_overtake=0.500000
    flags=0
    velocity=22.846472
  }
  line49
  {
    u_racingline=0.862390
    u_overtake=0.500000
    flags=0
    velocity=22.654108
  }
  line50
  {
    u_racingline=0.823858
    u_overtake=0.500000
    flags=0
    velocity=22.454695
  }
  line51
  {
    u_racingline=0.790377
    u_overtake=0.500000
    flags=0
    velocity=22.332733
  }
  line52
  {
    u_racingline=0.761646
    u_overtake=0.500000
    flags=0
    velocity=22.237267
  }
  line53
  {
    u_racingline=0.737842
    u_overtake=0.500000
    flags=0
    velocity=22.154112
  }
  line54
  {
    u_racingline=0.718315
    u_overtake=0.500000
    flags=0
    velocity=22.177343
  }
  line55
  {
    u_racingline=0.704837
    u_overtake=0.500000
    flags=0
    velocity=22.314459
  }
  line56
  {
    u_racingline=0.697488
    u_overtake=0.500000
    flags=0
    velocity=22.541039
  }
  line57
  {
    u_racingline=0.694773
    u_overtake=0.500000
    flags=0
    velocity=22.950558
  }
  line58
  {
    u_racingline=0.692258
    u_overtake=0.500000
    flags=0
    velocity=23.382690
  }
  line59
  {
    u_racingline=0.687188
    u_overtake=0.500000
    flags=0
    velocity=23.844099
  }
  line60
  {
    u_racingline=0.680324
    u_overtake=0.500000
    flags=0
    velocity=24.345129
  }
  line61
  {
    u_racingline=0.673300
    u_overtake=0.500000
    flags=0
    velocity=24.841631
  }
  line62
  {
    u_racingline=0.667411
    u_overtake=0.500000
    flags=0
    velocity=25.355827
  }
  line63
  {
    u_racingline=0.663644
    u_overtake=0.500000
    flags=0
    velocity=25.883770
  }
  line64
  {
    u_racingline=0.662548
    u_overtake=0.500000
    flags=0
    velocity=26.400934
  }
  line65
  {
    u_racingline=0.665330
    u_overtake=0.500000
    flags=0
    velocity=26.882402
  }
  line66
  {
    u_racingline=0.671191
    u_overtake=0.500000
    flags=0
    velocity=27.332033
  }
  line67
  {
    u_racingline=0.677837
    u_overtake=0.500000
    flags=0
    velocity=27.730665
  }
  line68
  {
    u_racingline=0.696991
    u_overtake=0.500000
    flags=0
    velocity=28.094496
  }
  line69
  {
    u_racingline=0.708787
    u_overtake=0.500000
    flags=0
    velocity=28.475815
  }
  line70
  {
    u_racingline=0.722563
    u_overtake=0.500000
    flags=0
    velocity=28.843607
  }
  line71
  {
    u_racingline=0.736219
    u_overtake=0.500000
    flags=0
    velocity=29.189518
  }
  line72
  {
    u_racingline=0.750031
    u_overtake=0.500000
    flags=0
    velocity=29.529108
  }
  line73
  {
    u_racingline=0.762522
    u_overtake=0.500000
    flags=0
    velocity=29.870188
  }
  line74
  {
    u_racingline=0.772749
    u_overtake=0.500000
    flags=0
    velocity=30.204100
  }
  line75
  {
    u_racingline=0.778886
    u_overtake=0.500000
    flags=0
    velocity=30.546560
  }
  line76
  {
    u_racingline=0.780694
    u_overtake=0.500000
    flags=0
    velocity=30.878077
  }
  line77
  {
    u_racingline=0.776706
    u_overtake=0.500000
    flags=0
    velocity=31.190323
  }
  line78
  {
    u_racingline=0.765852
    u_overtake=0.500000
    flags=0
    velocity=31.491196
  }
  line79
  {
    u_racingline=0.746456
    u_overtake=0.500000
    flags=0
    velocity=31.820726
  }
  line80
  {
    u_racingline=0.717707
    u_overtake=0.500000
    flags=0
    velocity=32.135654
  }
  line81
  {
    u_racingline=0.676708
    u_overtake=0.500000
    flags=0
    velocity=32.444427
  }
  line82
  {
    u_racingline=0.644805
    u_overtake=0.500000
    flags=0
    velocity=32.674309
  }
  line83
  {
    u_racingline=0.617198
    u_overtake=0.500000
    flags=0
    velocity=32.824883
  }
  line84
  {
    u_racingline=0.593198
    u_overtake=0.500000
    flags=0
    velocity=32.789322
  }
  line85
  {
    u_racingline=0.574015
    u_overtake=0.500000
    flags=0
    velocity=32.532555
  }
  line86
  {
    u_racingline=0.556616
    u_overtake=0.500000
    flags=0
    velocity=32.034851
  }
  line87
  {
    u_racingline=0.542100
    u_overtake=0.500000
    flags=0
    velocity=31.451580
  }
  line88
  {
    u_racingline=0.531640
    u_overtake=0.500000
    flags=0
    velocity=30.914455
  }
  line89
  {
    u_racingline=0.524669
    u_overtake=0.500000
    flags=0
    velocity=30.327242
  }
  line90
  {
    u_racingline=0.522188
    u_overtake=0.500000
    flags=0
    velocity=29.722378
  }
  line91
  {
    u_racingline=0.524011
    u_overtake=0.500000
    flags=0
    velocity=29.157125
  }
  line92
  {
    u_racingline=0.530821
    u_overtake=0.500000
    flags=0
    velocity=28.551544
  }
  line93
  {
    u_racingline=0.542902
    u_overtake=0.500000
    flags=0
    velocity=27.936201
  }
  line94
  {
    u_racingline=0.559645
    u_overtake=0.500000
    flags=0
    velocity=27.361839
  }
  line95
  {
    u_racingline=0.583165
    u_overtake=0.500000
    flags=0
    velocity=26.738533
  }
  line96
  {
    u_racingline=0.610758
    u_overtake=0.500000
    flags=0
    velocity=26.174778
  }
  line97
  {
    u_racingline=0.645273
    u_overtake=0.500000
    flags=0
    velocity=25.575029
  }
  line98
  {
    u_racingline=0.670001
    u_overtake=0.500000
    flags=0
    velocity=25.014349
  }
  line99
  {
    u_racingline=0.675977
    u_overtake=0.500000
    flags=0
    velocity=24.456970
  }
  line100
  {
    u_racingline=0.670035
    u_overtake=0.500000
    flags=0
    velocity=23.805815
  }
  line101
  {
    u_racingline=0.656180
    u_overtake=0.500000
    flags=0
    velocity=23.125483
  }
  line102
  {
    u_racingline=0.640500
    u_overtake=0.500000
    flags=0
    velocity=22.498440
  }
  line103
  {
    u_racingline=0.626608
    u_overtake=0.500000
    flags=0
    velocity=21.923620
  }
  line104
  {
    u_racingline=0.619289
    u_overtake=0.500000
    flags=0
    velocity=21.510201
  }
  line105
  {
    u_racingline=0.619902
    u_overtake=0.500000
    flags=0
    velocity=21.191494
  }
  line106
  {
    u_racingline=0.628585
    u_overtake=0.500000
    flags=0
    velocity=20.902771
  }
  line107
  {
    u_racingline=0.642449
    u_overtake=0.500000
    flags=0
    velocity=20.573648
  }
  line108
  {
    u_racingline=0.658514
    u_overtake=0.500000
    flags=0
    velocity=20.190355
  }
  line109
  {
    u_racingline=0.671644
    u_overtake=0.500000
    flags=0
    velocity=19.834667
  }
  line110
  {
    u_racingline=0.677690
    u_overtake=0.500000
    flags=0
    velocity=19.511246
  }
  line111
  {
    u_racingline=0.671879
    u_overtake=0.500000
    flags=0
    velocity=19.197008
  }
  line112
  {
    u_racingline=0.649806
    u_overtake=0.500000
    flags=0
    velocity=18.951290
  }
  line113
  {
    u_racingline=0.603845
    u_overtake=0.500000
    flags=0
    velocity=18.741726
  }
  line114
  {
    u_racingline=0.563947
    u_overtake=0.500000
    flags=0
    velocity=18.620501
  }
  line115
  {
    u_racingline=0.504273
    u_overtake=0.500000
    flags=0
    velocity=18.695673
  }
  line116
  {
    u_racingline=0.447764
    u_overtake=0.500000
    flags=0
    velocity=18.778368
  }
  line117
  {
    u_racingline=0.395348
    u_overtake=0.500000
    flags=0
    velocity=19.000261
  }
  line118
  {
    u_racingline=0.355634
    u_overtake=0.500000
    flags=0
    velocity=19.518005
  }
  line119
  {
    u_racingline=0.325907
    u_overtake=0.500000
    flags=0
    velocity=20.156031
  }
  line120
  {
    u_racingline=0.303414
    u_overtake=0.500000
    flags=0
    velocity=20.712080
  }
  line121
  {
    u_racingline=0.280635
    u_overtake=0.500000
    flags=0
    velocity=21.088247
  }
  line122
  {
    u_racingline=0.254270
    u_overtake=0.500000
    flags=0
    velocity=21.354712
  }
  line123
  {
    u_racingline=0.226403
    u_overtake=0.500000
    flags=0
    velocity=22.233938
  }
  line124
  {
    u_racingline=0.201570
    u_overtake=0.500000
    flags=0
    velocity=22.864847
  }
  line125
  {
    u_racingline=0.179672
    u_overtake=0.500000
    flags=0
    velocity=23.426012
  }
  line126
  {
    u_racingline=0.163546
    u_overtake=0.500000
    flags=0
    velocity=23.931513
  }
  line127
  {
    u_racingline=0.160441
    u_overtake=0.500000
    flags=0
    velocity=24.370249
  }
  line128
  {
    u_racingline=0.178871
    u_overtake=0.500000
    flags=0
    velocity=24.747919
  }
  line129
  {
    u_racingline=0.226740
    u_overtake=0.500000
    flags=0
    velocity=25.034231
  }
  line130
  {
    u_racingline=0.301268
    u_overtake=0.500000
    flags=0
    velocity=25.372139
  }
  line131
  {
    u_racingline=0.366706
    u_overtake=0.500000
    flags=0
    velocity=25.899746
  }
  line132
  {
    u_racingline=0.421493
    u_overtake=0.500000
    flags=0
    velocity=26.331787
  }
  line133
  {
    u_racingline=0.468355
    u_overtake=0.500000
    flags=0
    velocity=26.746143
  }
  line134
  {
    u_racingline=0.508672
    u_overtake=0.500000
    flags=0
    velocity=27.158316
  }
  line135
  {
    u_racingline=0.542866
    u_overtake=0.500000
    flags=0
    velocity=27.573675
  }
  line136
  {
    u_racingline=0.572234
    u_overtake=0.500000
    flags=0
    velocity=27.987207
  }
  line137
  {
    u_racingline=0.598141
    u_overtake=0.500000
    flags=0
    velocity=28.405170
  }
  line138
  {
    u_racingline=0.619454
    u_overtake=0.500000
    flags=0
    velocity=28.812174
  }
  line139
  {
    u_racingline=0.638024
    u_overtake=0.500000
    flags=0
    velocity=29.209846
  }
  line140
  {
    u_racingline=0.655312
    u_overtake=0.500000
    flags=0
    velocity=29.625446
  }
  line141
  {
    u_racingline=0.670253
    u_overtake=0.500000
    flags=0
    velocity=30.021378
  }
  line142
  {
    u_racingline=0.685077
    u_overtake=0.500000
    flags=0
    velocity=30.406715
  }
  line143
  {
    u_racingline=0.700154
    u_overtake=0.500000
    flags=0
    velocity=30.781429
  }
  line144
  {
    u_racingline=0.718806
    u_overtake=0.500000
    flags=0
    velocity=31.163591
  }
  line145
  {
    u_racingline=0.740682
    u_overtake=0.500000
    flags=0
    velocity=31.537588
  }
  line146
  {
    u_racingline=0.758530
    u_overtake=0.500000
    flags=0
    velocity=31.881805
  }
  line147
  {
    u_racingline=0.765159
    u_overtake=0.500000
    flags=0
    velocity=32.098728
  }
  line148
  {
    u_racingline=0.762050
    u_overtake=0.500000
    flags=0
    velocity=32.458851
  }
  line149
  {
    u_racingline=0.751145
    u_overtake=0.500000
    flags=0
    velocity=32.899155
  }
  line150
  {
    u_racingline=0.745281
    u_overtake=0.500000
    flags=0
    velocity=33.008652
  }
  line151
  {
    u_racingline=0.722920
    u_overtake=0.500000
    flags=0
    velocity=33.206959
  }
  line152
  {
    u_racingline=0.689020
    u_overtake=0.500000
    flags=0
    velocity=33.487064
  }
  line153
  {
    u_racingline=0.649303
    u_overtake=0.500000
    flags=0
    velocity=33.763519
  }
  line154
  {
    u_racingline=0.603434
    u_overtake=0.500000
    flags=0
    velocity=34.038326
  }
  line155
  {
    u_racingline=0.555953
    u_overtake=0.500000
    flags=0
    velocity=34.294609
  }
  line156
  {
    u_racingline=0.508644
    u_overtake=0.500000
    flags=0
    velocity=34.528435
  }
  line157
  {
    u_racingline=0.466665
    u_overtake=0.500000
    flags=0
    velocity=34.716778
  }
  line158
  {
    u_racingline=0.426559
    u_overtake=0.500000
    flags=0
    velocity=34.863827
  }
  line159
  {
    u_racingline=0.402003
    u_overtake=0.500000
    flags=0
    velocity=34.949081
  }
  line160
  {
    u_racingline=0.378613
    u_overtake=0.500000
    flags=0
    velocity=34.901012
  }
  line161
  {
    u_racingline=0.358753
    u_overtake=0.500000
    flags=0
    velocity=35.191051
  }
  line162
  {
    u_racingline=0.342360
    u_overtake=0.500000
    flags=0
    velocity=35.464870
  }
  line163
  {
    u_racingline=0.332576
    u_overtake=0.500000
    flags=0
    velocity=35.420761
  }
  line164
  {
    u_racingline=0.332020
    u_overtake=0.500000
    flags=0
    velocity=34.621548
  }
  line165
  {
    u_racingline=0.341996
    u_overtake=0.500000
    flags=0
    velocity=33.393440
  }
  line166
  {
    u_racingline=0.365995
    u_overtake=0.500000
    flags=0
    velocity=31.923210
  }
  line167
  {
    u_racingline=0.405458
    u_overtake=0.500000
    flags=0
    velocity=30.291035
  }
  line168
  {
    u_racingline=0.456761
    u_overtake=0.500000
    flags=0
    velocity=28.683294
  }
  line169
  {
    u_racingline=0.516339
    u_overtake=0.500000
    flags=0
    velocity=27.785347
  }
  line170
  {
    u_racingline=0.581561
    u_overtake=0.500000
    flags=0
    velocity=27.379473
  }
  line171
  {
    u_racingline=0.646840
    u_overtake=0.500000
    flags=0
    velocity=27.054293
  }
  line172
  {
    u_racingline=0.704918
    u_overtake=0.500000
    flags=0
    velocity=26.801491
  }
  line173
  {
    u_racingline=0.751098
    u_overtake=0.500000
    flags=0
    velocity=26.681828
  }
  line174
  {
    u_racingline=0.781252
    u_overtake=0.500000
    flags=0
    velocity=26.647812
  }
  line175
  {
    u_racingline=0.796540
    u_overtake=0.500000
    flags=0
    velocity=25.914999
  }
  line176
  {
    u_racingline=0.814186
    u_overtake=0.500000
    flags=0
    velocity=25.187601
  }
  line177
  {
    u_racingline=0.831034
    u_overtake=0.500000
    flags=0
    velocity=24.524700
  }
  line178
  {
    u_racingline=0.848600
    u_overtake=0.500000
    flags=0
    velocity=24.004993
  }
  line179
  {
    u_racingline=0.859646
    u_overtake=0.500000
    flags=0
    velocity=23.842081
  }
  line180
  {
    u_racingline=0.860702
    u_overtake=0.500000
    flags=0
    velocity=23.492001
  }
  line181
  {
    u_racingline=0.843430
    u_overtake=0.500000
    flags=0
    velocity=23.088810
  }
  line182
  {
    u_racingline=0.793422
    u_overtake=0.500000
    flags=0
    velocity=22.806112
  }
  line183
  {
    u_racingline=0.712073
    u_overtake=0.500000
    flags=0
    velocity=22.548204
  }
  line184
  {
    u_racingline=0.622950
    u_overtake=0.500000
    flags=0
    velocity=22.589668
  }
  line185
  {
    u_racingline=0.515035
    u_overtake=0.500000
    flags=0
    velocity=22.817905
  }
  line186
  {
    u_racingline=0.395623
    u_overtake=0.500000
    flags=0
    velocity=23.178913
  }
  line187
  {
    u_racingline=0.301157
    u_overtake=0.500000
    flags=0
    velocity=23.637995
  }
  line188
  {
    u_racingline=0.233778
    u_overtake=0.500000
    flags=0
    velocity=24.014811
  }
  line189
  {
    u_racingline=0.190669
    u_overtake=0.500000
    flags=0
    velocity=24.334875
  }
  line190
  {
    u_racingline=0.163460
    u_overtake=0.500000
    flags=0
    velocity=24.646908
  }
  line191
  {
    u_racingline=0.150283
    u_overtake=0.500000
    flags=0
    velocity=24.996082
  }
  line192
  {
    u_racingline=0.153381
    u_overtake=0.500000
    flags=0
    velocity=25.441444
  }
  line193
  {
    u_racingline=0.174011
    u_overtake=0.500000
    flags=0
    velocity=25.810024
  }
  line194
  {
    u_racingline=0.188155
    u_overtake=0.500000
    flags=0
    velocity=25.499115
  }
  line195
  {
    u_racingline=0.187891
    u_overtake=0.500000
    flags=0
    velocity=25.085468
  }
  line196
  {
    u_racingline=0.207090
    u_overtake=0.500000
    flags=0
    velocity=24.774876
  }
  line197
  {
    u_racingline=0.250114
    u_overtake=0.500000
    flags=0
    velocity=24.552753
  }
  line198
  {
    u_racingline=0.333754
    u_overtake=0.500000
    flags=0
    velocity=24.539728
  }
  line199
  {
    u_racingline=0.452348
    u_overtake=0.500000
    flags=0
    velocity=24.385859
  }
  line200
  {
    u_racingline=0.577799
    u_overtake=0.500000
    flags=0
    velocity=24.306591
  }
  line201
  {
    u_racingline=0.683538
    u_overtake=0.500000
    flags=0
    velocity=24.671961
  }
  line202
  {
    u_racingline=0.756857
    u_overtake=0.500000
    flags=0
    velocity=25.200930
  }
  line203
  {
    u_racingline=0.800581
    u_overtake=0.500000
    flags=0
    velocity=25.649260
  }
  line204
  {
    u_racingline=0.828774
    u_overtake=0.500000
    flags=0
    velocity=26.112446
  }
  line205
  {
    u_racingline=0.854300
    u_overtake=0.500000
    flags=0
    velocity=26.495451
  }
  line206
  {
    u_racingline=0.874807
    u_overtake=0.500000
    flags=0
    velocity=27.123013
  }
  line207
  {
    u_racingline=0.887403
    u_overtake=0.500000
    flags=0
    velocity=27.670246
  }
  line208
  {
    u_racingline=0.890362
    u_overtake=0.500000
    flags=0
    velocity=28.249683
  }
  line209
  {
    u_racingline=0.879660
    u_overtake=0.500000
    flags=0
    velocity=28.879030
  }
  line210
  {
    u_racingline=0.855056
    u_overtake=0.500000
    flags=0
    velocity=29.559101
  }
  line211
  {
    u_racingline=0.815803
    u_overtake=0.500000
    flags=0
    velocity=30.097227
  }
  line212
  {
    u_racingline=0.761510
    u_overtake=0.500000
    flags=0
    velocity=29.741199
  }
  line213
  {
    u_racingline=0.709644
    u_overtake=0.500000
    flags=0
    velocity=28.872557
  }
  line214
  {
    u_racingline=0.656794
    u_overtake=0.500000
    flags=0
    velocity=27.840185
  }
  line215
  {
    u_racingline=0.599416
    u_overtake=0.500000
    flags=0
    velocity=26.820881
  }
  line216
  {
    u_racingline=0.534107
    u_overtake=0.500000
    flags=0
    velocity=26.042702
  }
  line217
  {
    u_racingline=0.461342
    u_overtake=0.500000
    flags=0
    velocity=25.745228
  }
  line218
  {
    u_racingline=0.385918
    u_overtake=0.500000
    flags=0
    velocity=25.624321
  }
  line219
  {
    u_racingline=0.310366
    u_overtake=0.500000
    flags=0
    velocity=25.510847
  }
  line220
  {
    u_racingline=0.234392
    u_overtake=0.500000
    flags=0
    velocity=25.265631
  }
  line221
  {
    u_racingline=0.148182
    u_overtake=0.500000
    flags=0
    velocity=25.116505
  }
  line222
  {
    u_racingline=0.100855
    u_overtake=0.500000
    flags=0
    velocity=25.050365
  }
  line223
  {
    u_racingline=0.119277
    u_overtake=0.500000
    flags=0
    velocity=24.979116
  }
  line224
  {
    u_racingline=0.192810
    u_overtake=0.500000
    flags=0
    velocity=24.847166
  }
  line225
  {
    u_racingline=0.314083
    u_overtake=0.500000
    flags=0
    velocity=24.753122
  }
  line226
  {
    u_racingline=0.462238
    u_overtake=0.500000
    flags=0
    velocity=25.012045
  }
  line227
  {
    u_racingline=0.611144
    u_overtake=0.500000
    flags=0
    velocity=25.462965
  }
  line228
  {
    u_racingline=0.739906
    u_overtake=0.500000
    flags=0
    velocity=25.858639
  }
  line229
  {
    u_racingline=0.823778
    u_overtake=0.500000
    flags=0
    velocity=26.231108
  }
  line230
  {
    u_racingline=0.849942
    u_overtake=0.500000
    flags=0
    velocity=26.775656
  }
  line231
  {
    u_racingline=0.840855
    u_overtake=0.500000
    flags=0
    velocity=27.398991
  }
  line232
  {
    u_racingline=0.826749
    u_overtake=0.500000
    flags=0
    velocity=28.084656
  }
  line233
  {
    u_racingline=0.807914
    u_overtake=0.500000
    flags=0
    velocity=28.877428
  }
  line234
  {
    u_racingline=0.785834
    u_overtake=0.500000
    flags=0
    velocity=29.703377
  }
  line235
  {
    u_racingline=0.764293
    u_overtake=0.500000
    flags=0
    velocity=30.529840
  }
  line236
  {
    u_racingline=0.745601
    u_overtake=0.500000
    flags=0
    velocity=31.386463
  }
  line237
  {
    u_racingline=0.733242
    u_overtake=0.500000
    flags=0
    velocity=32.215183
  }
  line238
  {
    u_racingline=0.730029
    u_overtake=0.500000
    flags=0
    velocity=32.986046
  }
  line239
  {
    u_racingline=0.737226
    u_overtake=0.500000
    flags=0
    velocity=33.643990
  }
  line240
  {
    u_racingline=0.751525
    u_overtake=0.500000
    flags=0
    velocity=34.172295
  }
  line241
  {
    u_racingline=0.767217
    u_overtake=0.500000
    flags=0
    velocity=34.565216
  }
  line242
  {
    u_racingline=0.782477
    u_overtake=0.500000
    flags=0
    velocity=34.816849
  }
  line243
  {
    u_racingline=0.795126
    u_overtake=0.500000
    flags=0
    velocity=35.020638
  }
  line244
  {
    u_racingline=0.795934
    u_overtake=0.500000
    flags=0
    velocity=35.136227
  }
  line245
  {
    u_racingline=0.772665
    u_overtake=0.500000
    flags=0
    velocity=35.055180
  }
  line246
  {
    u_racingline=0.722439
    u_overtake=0.500000
    flags=0
    velocity=35.196392
  }
  line247
  {
    u_racingline=0.648766
    u_overtake=0.500000
    flags=0
    velocity=35.262825
  }
  line248
  {
    u_racingline=0.549329
    u_overtake=0.500000
    flags=0
    velocity=35.273468
  }
  line249
  {
    u_racingline=0.459100
    u_overtake=0.500000
    flags=0
    velocity=34.491001
  }
  line250
  {
    u_racingline=0.410249
    u_overtake=0.500000
    flags=0
    velocity=33.614502
  }
  line251
  {
    u_racingline=0.392561
    u_overtake=0.500000
    flags=0
    velocity=32.674850
  }
  line252
  {
    u_racingline=0.396602
    u_overtake=0.500000
    flags=0
    velocity=31.671412
  }
  line253
  {
    u_racingline=0.414041
    u_overtake=0.500000
    flags=0
    velocity=30.603258
  }
  line254
  {
    u_racingline=0.433948
    u_overtake=0.500000
    flags=0
    velocity=29.582388
  }
  line255
  {
    u_racingline=0.441127
    u_overtake=0.500000
    flags=0
    velocity=28.652113
  }
  line256
  {
    u_racingline=0.418593
    u_overtake=0.500000
    flags=0
    velocity=27.729950
  }
  line257
  {
    u_racingline=0.352067
    u_overtake=0.500000
    flags=0
    velocity=26.882107
  }
  line258
  {
    u_racingline=0.309568
    u_overtake=0.500000
    flags=0
    velocity=26.216970
  }
  line259
  {
    u_racingline=0.322240
    u_overtake=0.500000
    flags=0
    velocity=25.398096
  }
  line260
  {
    u_racingline=0.364791
    u_overtake=0.500000
    flags=0
    velocity=24.385303
  }
  line261
  {
    u_racingline=0.410762
    u_overtake=0.500000
    flags=0
    velocity=23.522245
  }
  line262
  {
    u_racingline=0.435236
    u_overtake=0.500000
    flags=0
    velocity=23.407419
  }
  line263
  {
    u_racingline=0.440930
    u_overtake=0.500000
    flags=0
    velocity=23.654913
  }
  line264
  {
    u_racingline=0.420317
    u_overtake=0.500000
    flags=0
    velocity=24.030102
  }
  line265
  {
    u_racingline=0.360868
    u_overtake=0.500000
    flags=0
    velocity=24.430214
  }
  line266
  {
    u_racingline=0.245512
    u_overtake=0.500000
    flags=0
    velocity=24.917467
  }
  line267
  {
    u_racingline=0.136057
    u_overtake=0.500000
    flags=0
    velocity=25.366562
  }
  line268
  {
    u_racingline=0.102203
    u_overtake=0.500000
    flags=0
    velocity=25.834381
  }
  line269
  {
    u_racingline=0.117455
    u_overtake=0.500000
    flags=0
    velocity=26.367321
  }
  line270
  {
    u_racingline=0.162372
    u_overtake=0.500000
    flags=0
    velocity=27.019615
  }
  line271
  {
    u_racingline=0.212951
    u_overtake=0.500000
    flags=0
    velocity=27.955456
  }
  line272
  {
    u_racingline=0.259936
    u_overtake=0.500000
    flags=0
    velocity=29.054474
  }
  line273
  {
    u_racingline=0.306646
    u_overtake=0.500000
    flags=0
    velocity=30.083721
  }
  line274
  {
    u_racingline=0.345312
    u_overtake=0.500000
    flags=0
    velocity=31.104755
  }
  line275
  {
    u_racingline=0.370483
    u_overtake=0.500000
    flags=0
    velocity=32.112423
  }
  line276
  {
    u_racingline=0.375807
    u_overtake=0.500000
    flags=0
    velocity=32.977116
  }
  line277
  {
    u_racingline=0.366953
    u_overtake=0.500000
    flags=0
    velocity=33.686726
  }
  line278
  {
    u_racingline=0.354943
    u_overtake=0.500000
    flags=0
    velocity=34.215752
  }
  line279
  {
    u_racingline=0.342696
    u_overtake=0.500000
    flags=0
    velocity=34.629452
  }
  line280
  {
    u_racingline=0.336043
    u_overtake=0.500000
    flags=0
    velocity=34.726982
  }
  line281
  {
    u_racingline=0.347266
    u_overtake=0.500000
    flags=0
    velocity=35.342800
  }
  line282
  {
    u_racingline=0.385349
    u_overtake=0.500000
    flags=0
    velocity=35.836296
  }
  line283
  {
    u_racingline=0.448795
    u_overtake=0.500000
    flags=0
    velocity=36.244812
  }
  line284
  {
    u_racingline=0.537885
    u_overtake=0.500000
    flags=0
    velocity=36.369785
  }
  line285
  {
    u_racingline=0.624778
    u_overtake=0.500000
    flags=0
    velocity=35.972267
  }
  line286
  {
    u_racingline=0.687554
    u_overtake=0.500000
    flags=0
    velocity=35.579300
  }
  line287
  {
    u_racingline=0.730791
    u_overtake=0.500000
    flags=0
    velocity=35.806858
  }
  line288
  {
    u_racingline=0.760725
    u_overtake=0.500000
    flags=0
    velocity=36.084938
  }
  line289
  {
    u_racingline=0.778436
    u_overtake=0.500000
    flags=0
    velocity=36.321026
  }
  line290
  {
    u_racingline=0.786182
    u_overtake=0.500000
    flags=0
    velocity=36.538094
  }
  line291
  {
    u_racingline=0.789186
    u_overtake=0.500000
    flags=0
    velocity=36.708813
  }
  line292
  {
    u_racingline=0.791587
    u_overtake=0.500000
    flags=0
    velocity=36.699112
  }
  line293
  {
    u_racingline=0.798222
    u_overtake=0.500000
    flags=0
    velocity=36.539822
  }
  line294
  {
    u_racingline=0.798409
    u_overtake=0.500000
    flags=0
    velocity=36.205185
  }
  line295
  {
    u_racingline=0.780675
    u_overtake=0.500000
    flags=0
    velocity=35.721569
  }
  line296
  {
    u_racingline=0.749631
    u_overtake=0.500000
    flags=0
    velocity=35.109730
  }
  line297
  {
    u_racingline=0.711565
    u_overtake=0.500000
    flags=0
    velocity=34.378609
  }
  line298
  {
    u_racingline=0.669561
    u_overtake=0.500000
    flags=0
    velocity=33.536106
  }
  line299
  {
    u_racingline=0.629870
    u_overtake=0.500000
    flags=0
    velocity=32.610973
  }
  line300
  {
    u_racingline=0.596036
    u_overtake=0.500000
    flags=0
    velocity=31.620817
  }
  line301
  {
    u_racingline=0.523761
    u_overtake=0.500000
    flags=0
    velocity=30.158266
  }
  line302
  {
    u_racingline=0.472581
    u_overtake=0.500000
    flags=0
    velocity=28.642857
  }
  line303
  {
    u_racingline=0.438357
    u_overtake=0.500000
    flags=0
    velocity=27.046015
  }
  line304
  {
    u_racingline=0.404971
    u_overtake=0.500000
    flags=0
    velocity=25.881678
  }
  line305
  {
    u_racingline=0.389953
    u_overtake=0.500000
    flags=0
    velocity=25.361885
  }
  line306
  {
    u_racingline=0.373910
    u_overtake=0.500000
    flags=0
    velocity=25.134672
  }
  line307
  {
    u_racingline=0.343102
    u_overtake=0.500000
    flags=0
    velocity=24.941833
  }
  line308
  {
    u_racingline=0.304758
    u_overtake=0.500000
    flags=0
    velocity=24.740061
  }
  line309
  {
    u_racingline=0.272826
    u_overtake=0.500000
    flags=0
    velocity=24.631052
  }
  line310
  {
    u_racingline=0.264259
    u_overtake=0.500000
    flags=0
    velocity=24.341099
  }
  line311
  {
    u_racingline=0.259976
    u_overtake=0.500000
    flags=0
    velocity=23.958944
  }
  line312
  {
    u_racingline=0.289540
    u_overtake=0.500000
    flags=0
    velocity=23.536537
  }
  line313
  {
    u_racingline=0.351522
    u_overtake=0.500000
    flags=0
    velocity=23.101614
  }
  line314
  {
    u_racingline=0.428858
    u_overtake=0.500000
    flags=0
    velocity=22.649040
  }
  line315
  {
    u_racingline=0.527929
    u_overtake=0.500000
    flags=0
    velocity=22.184868
  }
  line316
  {
    u_racingline=0.617910
    u_overtake=0.500000
    flags=0
    velocity=21.784300
  }
  line317
  {
    u_racingline=0.680295
    u_overtake=0.500000
    flags=0
    velocity=21.438423
  }
  line318
  {
    u_racingline=0.728405
    u_overtake=0.500000
    flags=0
    velocity=21.174780
  }
  line319
  {
    u_racingline=0.743203
    u_overtake=0.500000
    flags=0
    velocity=20.973734
  }
  line320
  {
    u_racingline=0.754728
    u_overtake=0.500000
    flags=0
    velocity=20.811928
  }
  line321
  {
    u_racingline=0.732617
    u_overtake=0.500000
    flags=0
    velocity=20.593719
  }
  line322
  {
    u_racingline=0.687897
    u_overtake=0.500000
    flags=0
    velocity=20.381376
  }
  line323
  {
    u_racingline=0.633090
    u_overtake=0.500000
    flags=0
    velocity=20.169605
  }
  line324
  {
    u_racingline=0.589436
    u_overtake=0.500000
    flags=0
    velocity=20.414543
  }
  line325
  {
    u_racingline=0.565591
    u_overtake=0.500000
    flags=0
    velocity=21.053299
  }
  line326
  {
    u_racingline=0.537658
    u_overtake=0.500000
    flags=0
    velocity=22.343502
  }
  line327
  {
    u_racingline=0.503582
    u_overtake=0.500000
    flags=0
    velocity=23.463295
  }
  line328
  {
    u_racingline=0.489734
    u_overtake=0.500000
    flags=0
    velocity=24.011692
  }
  line329
  {
    u_racingline=0.483437
    u_overtake=0.500000
    flags=0
    velocity=24.829102
  }
  line330
  {
    u_racingline=0.484732
    u_overtake=0.500000
    flags=0
    velocity=25.922153
  }
  line331
  {
    u_racingline=0.497235
    u_overtake=0.500000
    flags=0
    velocity=27.099197
  }
  line332
  {
    u_racingline=0.520945
    u_overtake=0.500000
    flags=0
    velocity=28.307554
  }
  line333
  {
    u_racingline=0.548264
    u_overtake=0.500000
    flags=0
    velocity=29.520872
  }
  line334
  {
    u_racingline=0.573856
    u_overtake=0.500000
    flags=0
    velocity=30.687296
  }
  line335
  {
    u_racingline=0.597022
    u_overtake=0.500000
    flags=0
    velocity=31.815052
  }
  line336
  {
    u_racingline=0.616180
    u_overtake=0.500000
    flags=0
    velocity=32.795288
  }
  line337
  {
    u_racingline=0.638927
    u_overtake=0.500000
    flags=0
    velocity=33.621502
  }
  line338
  {
    u_racingline=0.665601
    u_overtake=0.500000
    flags=0
    velocity=33.993248
  }
  line339
  {
    u_racingline=0.686247
    u_overtake=0.500000
    flags=0
    velocity=32.101505
  }
  line340
  {
    u_racingline=0.700363
    u_overtake=0.500000
    flags=0
    velocity=28.911283
  }
  line341
  {
    u_racingline=0.705882
    u_overtake=0.500000
    flags=0
    velocity=25.776384
  }
  line342
  {
    u_racingline=0.681911
    u_overtake=0.500000
    flags=0
    velocity=22.764112
  }
  line343
  {
    u_racingline=0.581038
    u_overtake=0.500000
    flags=0
    velocity=20.215464
  }
  line344
  {
    u_racingline=0.433744
    u_overtake=0.500000
    flags=0
    velocity=18.025969
  }
  line345
  {
    u_racingline=0.325638
    u_overtake=0.500000
    flags=0
    velocity=16.578909
  }
  line346
  {
    u_racingline=0.270152
    u_overtake=0.500000
    flags=0
    velocity=16.101871
  }
  line347
  {
    u_racingline=0.247323
    u_overtake=0.500000
    flags=0
    velocity=15.868402
  }
  line348
  {
    u_racingline=0.273219
    u_overtake=0.500000
    flags=0
    velocity=15.861849
  }
  line349
  {
    u_racingline=0.332944
    u_overtake=0.500000
    flags=0
    velocity=16.255983
  }
  line350
  {
    u_racingline=0.408325
    u_overtake=0.500000
    flags=0
    velocity=16.776218
  }
  line351
  {
    u_racingline=0.483129
    u_overtake=0.500000
    flags=0
    velocity=18.042194
  }
  line352
  {
    u_racingline=0.563941
    u_overtake=0.500000
    flags=0
    velocity=18.460314
  }
  line353
  {
    u_racingline=0.666183
    u_overtake=0.500000
    flags=0
    velocity=18.038624
  }
  line354
  {
    u_racingline=0.788176
    u_overtake=0.500000
    flags=0
    velocity=17.672758
  }
  line355
  {
    u_racingline=0.894682
    u_overtake=0.500000
    flags=0
    velocity=17.542654
  }
  line356
  {
    u_racingline=0.955828
    u_overtake=0.500000
    flags=0
    velocity=17.585920
  }
  line357
  {
    u_racingline=0.965834
    u_overtake=0.500000
    flags=0
    velocity=17.648636
  }
  line358
  {
    u_racingline=0.938923
    u_overtake=0.500000
    flags=0
    velocity=17.741795
  }
  line359
  {
    u_racingline=0.790192
    u_overtake=0.500000
    flags=0
    velocity=18.238628
  }
  line360
  {
    u_racingline=0.477725
    u_overtake=0.500000
    flags=0
    velocity=19.914036
  }
  line361
  {
    u_racingline=0.310461
    u_overtake=0.500000
    flags=0
    velocity=20.299322
  }
  line362
  {
    u_racingline=0.205113
    u_overtake=0.500000
    flags=0
    velocity=20.223551
  }
  line363
  {
    u_racingline=0.148144
    u_overtake=0.500000
    flags=0
    velocity=20.041494
  }
  line364
  {
    u_racingline=0.114790
    u_overtake=0.500000
    flags=0
    velocity=19.879990
  }
  line365
  {
    u_racingline=0.116152
    u_overtake=0.500000
    flags=0
    velocity=19.797770
  }
  line366
  {
    u_racingline=0.140407
    u_overtake=0.500000
    flags=0
    velocity=19.725805
  }
  line367
  {
    u_racingline=0.182839
    u_overtake=0.500000
    flags=0
    velocity=19.817642
  }
  line368
  {
    u_racingline=0.238536
    u_overtake=0.500000
    flags=0
    velocity=20.302263
  }
  line369
  {
    u_racingline=0.311050
    u_overtake=0.500000
    flags=0
    velocity=20.871737
  }
  line370
  {
    u_racingline=0.398769
    u_overtake=0.500000
    flags=0
    velocity=21.213573
  }
  line371
  {
    u_racingline=0.488424
    u_overtake=0.500000
    flags=0
    velocity=22.102724
  }
  line372
  {
    u_racingline=0.585119
    u_overtake=0.500000
    flags=0
    velocity=23.203068
  }
  line373
  {
    u_racingline=0.694731
    u_overtake=0.500000
    flags=0
    velocity=24.134758
  }
  line374
  {
    u_racingline=0.808057
    u_overtake=0.500000
    flags=0
    velocity=25.130768
  }
  line375
  {
    u_racingline=0.905209
    u_overtake=0.500000
    flags=0
    velocity=26.095167
  }
  line376
  {
    u_racingline=0.946270
    u_overtake=0.500000
    flags=0
    velocity=26.933558
  }
  line377
  {
    u_racingline=0.923009
    u_overtake=0.500000
    flags=0
    velocity=27.605789
  }
  line378
  {
    u_racingline=0.872054
    u_overtake=0.500000
    flags=0
    velocity=27.323311
  }
  line379
  {
    u_racingline=0.809347
    u_overtake=0.500000
    flags=0
    velocity=26.487547
  }
  line380
  {
    u_racingline=0.741155
    u_overtake=0.500000
    flags=0
    velocity=25.498020
  }
  line381
  {
    u_racingline=0.662534
    u_overtake=0.500000
    flags=0
    velocity=24.412878
  }
  line382
  {
    u_racingline=0.575113
    u_overtake=0.500000
    flags=0
    velocity=23.394772
  }
  line383
  {
    u_racingline=0.480372
    u_overtake=0.500000
    flags=0
    velocity=22.596947
  }
  line384
  {
    u_racingline=0.386184
    u_overtake=0.500000
    flags=0
    velocity=21.958906
  }
  line385
  {
    u_racingline=0.299831
    u_overtake=0.500000
    flags=0
    velocity=21.411505
  }
  line386
  {
    u_racingline=0.228010
    u_overtake=0.500000
    flags=0
    velocity=20.993181
  }
  line387
  {
    u_racingline=0.177362
    u_overtake=0.500000
    flags=0
    velocity=20.793585
  }
  line388
  {
    u_racingline=0.150210
    u_overtake=0.500000
    flags=0
    velocity=20.658184
  }
  line389
  {
    u_racingline=0.147739
    u_overtake=0.500000
    flags=0
    velocity=20.342424
  }
  line390
  {
    u_racingline=0.171708
    u_overtake=0.500000
    flags=0
    velocity=20.214169
  }
  line391
  {
    u_racingline=0.220989
    u_overtake=0.500000
    flags=0
    velocity=20.168213
  }
  line392
  {
    u_racingline=0.272450
    u_overtake=0.500000
    flags=0
    velocity=20.008410
  }
  line393
  {
    u_racingline=0.218449
    u_overtake=0.500000
    flags=0
    velocity=19.875511
  }
  line394
  {
    u_racingline=0.140291
    u_overtake=0.500000
    flags=0
    velocity=19.781694
  }
  line395
  {
    u_racingline=0.092886
    u_overtake=0.500000
    flags=0
    velocity=19.740833
  }
  line396
  {
    u_racingline=0.096505
    u_overtake=0.500000
    flags=0
    velocity=19.710409
  }
  line397
  {
    u_racingline=0.128128
    u_overtake=0.500000
    flags=0
    velocity=19.694340
  }
  line398
  {
    u_racingline=0.198643
    u_overtake=0.500000
    flags=0
    velocity=19.683266
  }
  line399
  {
    u_racingline=0.316434
    u_overtake=0.500000
    flags=0
    velocity=19.780245
  }
  line400
  {
    u_racingline=0.460903
    u_overtake=0.500000
    flags=0
    velocity=19.941187
  }
  line401
  {
    u_racingline=0.612791
    u_overtake=0.500000
    flags=0
    velocity=20.140371
  }
  line402
  {
    u_racingline=0.759264
    u_overtake=0.500000
    flags=0
    velocity=20.450411
  }
  line403
  {
    u_racingline=0.868589
    u_overtake=0.500000
    flags=0
    velocity=20.869875
  }
  line404
  {
    u_racingline=0.933190
    u_overtake=0.500000
    flags=0
    velocity=21.180374
  }
  line405
  {
    u_racingline=0.945226
    u_overtake=0.500000
    flags=0
    velocity=21.298841
  }
  line406
  {
    u_racingline=0.895561
    u_overtake=0.500000
    flags=0
    velocity=21.808828
  }
  line407
  {
    u_racingline=0.750098
    u_overtake=0.500000
    flags=0
    velocity=22.823824
  }
  line408
  {
    u_racingline=0.555691
    u_overtake=0.500000
    flags=0
    velocity=23.762749
  }
  line409
  {
    u_racingline=0.417831
    u_overtake=0.500000
    flags=0
    velocity=24.634220
  }
  line410
  {
    u_racingline=0.304737
    u_overtake=0.500000
    flags=0
    velocity=25.409847
  }
  line411
  {
    u_racingline=0.218895
    u_overtake=0.500000
    flags=0
    velocity=26.120934
  }
  line412
  {
    u_racingline=0.161682
    u_overtake=0.500000
    flags=0
    velocity=26.713278
  }
  line413
  {
    u_racingline=0.125508
    u_overtake=0.500000
    flags=0
    velocity=27.187416
  }
  line414
  {
    u_racingline=0.103410
    u_overtake=0.500000
    flags=0
    velocity=27.405300
  }
  line415
  {
    u_racingline=0.089914
    u_overtake=0.500000
    flags=0
    velocity=27.406370
  }
  line416
  {
    u_racingline=0.081690
    u_overtake=0.500000
    flags=0
    velocity=27.242596
  }
  line417
  {
    u_racingline=0.076407
    u_overtake=0.500000
    flags=0
    velocity=26.982016
  }
  line418
  {
    u_racingline=0.074778
    u_overtake=0.500000
    flags=0
    velocity=26.654860
  }
  line419
  {
    u_racingline=0.078034
    u_overtake=0.500000
    flags=0
    velocity=26.256618
  }
  line420
  {
    u_racingline=0.085659
    u_overtake=0.500000
    flags=0
    velocity=25.883898
  }
  line421
  {
    u_racingline=0.096331
    u_overtake=0.500000
    flags=0
    velocity=25.587908
  }
  line422
  {
    u_racingline=0.142302
    u_overtake=0.500000
    flags=0
    velocity=25.183399
  }
  line423
  {
    u_racingline=0.169106
    u_overtake=0.500000
    flags=0
    velocity=24.957977
  }
  line424
  {
    u_racingline=0.298148
    u_overtake=0.500000
    flags=0
    velocity=23.948635
  }
  line425
  {
    u_racingline=0.448691
    u_overtake=0.500000
    flags=0
    velocity=22.615814
  }
  line426
  {
    u_racingline=0.568264
    u_overtake=0.500000
    flags=0
    velocity=21.479464
  }
  line427
  {
    u_racingline=0.669252
    u_overtake=0.500000
    flags=0
    velocity=20.693541
  }
  line428
  {
    u_racingline=0.756588
    u_overtake=0.500000
    flags=0
    velocity=20.262835
  }
  line429
  {
    u_racingline=0.827164
    u_overtake=0.500000
    flags=0
    velocity=20.144022
  }
  line430
  {
    u_racingline=0.879890
    u_overtake=0.500000
    flags=0
    velocity=20.038803
  }
  line431
  {
    u_racingline=0.899443
    u_overtake=0.500000
    flags=0
    velocity=20.077499
  }
  line432
  {
    u_racingline=0.911208
    u_overtake=0.500000
    flags=0
    velocity=20.131195
  }
  line433
  {
    u_racingline=0.905509
    u_overtake=0.500000
    flags=0
    velocity=20.248421
  }
  line434
  {
    u_racingline=0.881454
    u_overtake=0.500000
    flags=0
    velocity=20.412632
  }
  line435
  {
    u_racingline=0.840106
    u_overtake=0.500000
    flags=0
    velocity=20.630781
  }
  line436
  {
    u_racingline=0.779729
    u_overtake=0.500000
    flags=0
    velocity=20.908323
  }
  line437
  {
    u_racingline=0.705997
    u_overtake=0.500000
    flags=0
    velocity=20.970596
  }
  line438
  {
    u_racingline=0.625271
    u_overtake=0.500000
    flags=0
    velocity=21.678841
  }
  line439
  {
    u_racingline=0.542506
    u_overtake=0.500000
    flags=0
    velocity=22.513145
  }
  line440
  {
    u_racingline=0.495184
    u_overtake=0.500000
    flags=0
    velocity=22.960056
  }
  line441
  {
    u_racingline=0.452540
    u_overtake=0.500000
    flags=0
    velocity=23.418091
  }
  line442
  {
    u_racingline=0.414685
    u_overtake=0.500000
    flags=0
    velocity=23.892584
  }
  line443
  {
    u_racingline=0.382584
    u_overtake=0.500000
    flags=0
    velocity=24.361820
  }
  line444
  {
    u_racingline=0.355519
    u_overtake=0.500000
    flags=0
    velocity=24.824270
  }
  line445
  {
    u_racingline=0.332445
    u_overtake=0.500000
    flags=0
    velocity=25.309010
  }
  line446
  {
    u_racingline=0.313258
    u_overtake=0.500000
    flags=0
    velocity=25.785292
  }
  line447
  {
    u_racingline=0.297782
    u_overtake=0.500000
    flags=0
    velocity=26.266008
  }
  line448
  {
    u_racingline=0.285033
    u_overtake=0.500000
    flags=0
    velocity=26.737074
  }
  line449
  {
    u_racingline=0.274615
    u_overtake=0.500000
    flags=0
    velocity=27.227760
  }
  line450
  {
    u_racingline=0.265812
    u_overtake=0.500000
    flags=0
    velocity=27.678564
  }
  line451
  {
    u_racingline=0.257864
    u_overtake=0.500000
    flags=0
    velocity=28.148462
  }
  line452
  {
    u_racingline=0.250455
    u_overtake=0.500000
    flags=0
    velocity=28.582762
  }
  line453
  {
    u_racingline=0.243358
    u_overtake=0.500000
    flags=0
    velocity=29.029299
  }
  line454
  {
    u_racingline=0.236666
    u_overtake=0.500000
    flags=0
    velocity=29.453529
  }
}
